.caja_text_h .form-control {
    font-size: 16px !important;
    height: 40px;
}
.zona_consulta textarea {
    font-size: 16px !important;
    height: 200px;
    margin-bottom: 30px;
    margin-top: 30px;
}
.titular_datos {
    color: #aa2c37;
    font-size: 24px;
    font-family: 'ralewaybold';
    padding-bottom: 20px;
   
}
.zona_mapa{ padding-top: 30px; height: 372px;}
.politica a {
    color: #777777;
    font-size: 13px;
}
.politica a:hover {
    color: #c10003;
    font-size: 13px;
}
.bot_rojo {
    background-color: #aa2c37;;
    color: #ffffff;
    font-size: 16px !important;
    width: 100%;
}
.bot_rojo:hover {
    background-color: #000;
    color: #ffffff;
}
.datos_contacto address {
    color: #000000;
    padding-top: 16px;
}
.fondo_rojo {
    color:  #aa2c37;
}
.correo_cont a {
    color: #000000;
}
.correo_cont a:hover {
    color: #9b0004;
}
.datos_contacto address p {
    padding: 5px;
}
*::-moz-placeholder {
    color: #aaaaaa !important;
}
.datos_contacto address p{ line-height: 100%; padding-bottom:12px;}

#mapa{
    height: 450px;
}




/* Z-INDEX */
 .formError { z-index: 990; }
    .formError .formErrorContent { z-index: 991; }
    .formError .formErrorArrow { z-index: 996; }
    
    .formErrorInsideDialog.formError { z-index: 5000; }
    .formErrorInsideDialog.formError .formErrorContent { z-index: 5001; }
    .formErrorInsideDialog.formError .formErrorArrow { z-index: 5006; }




.inputContainer {
	position: relative;
	float: left;
}

.formError {
	position: absolute;
	top: 300px;
	left: 300px;
	display: block;
	cursor: pointer;
}

.ajaxSubmit {
	padding: 20px;
	background: #55ea55;
	border: 1px solid #999;
	display: none
}

.formError .formErrorContent {
	width: 100%;
	background: #FF0000;
	position:relative;
	color: #fff;
	width: 150px;
	font-size: 10px;
        font-weight: bold;
	border: 2px solid #ddd;
	box-shadow: 0 0 6px #000;
	-moz-box-shadow: 0 0 6px #000;
	-webkit-box-shadow: 0 0 6px #000;
	padding: 4px 10px 4px 10px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.greenPopup .formErrorContent {
	background: #33be40;
}

.blackPopup .formErrorContent {
	background: #393939;
	color: #FFF;
}

.formError .formErrorArrow {
	width: 15px;
	margin: -2px 0 0 13px;
	position:relative;
}
body[dir='rtl'] .formError .formErrorArrow,
body.rtl .formError .formErrorArrow {
	margin: -2px 13px 0 0;
}

.formError .formErrorArrowBottom {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	margin: 0px 0 0 12px;
	top:2px;
}

.formError .formErrorArrow div {
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	box-shadow: 0 2px 3px #444;
	-moz-box-shadow: 0 2px 3px #444;
	-webkit-box-shadow: 0 2px 3px #444;
	font-size: 0px;
	height: 1px;
	background: #FF0000;
	margin: 0 auto;
	line-height: 0;
	font-size: 0;
	display: block;
}

.formError .formErrorArrowBottom div {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.greenPopup .formErrorArrow div {
	background: #33be40;
}

.blackPopup .formErrorArrow div {
	background: #393939;
	color: #FFF;
}

.formError .formErrorArrow .line10 {
	width: 15px;
	border: none;
}

.formError .formErrorArrow .line9 {
	width: 13px;
	border: none;
}

.formError .formErrorArrow .line8 {
	width: 11px;
}

.formError .formErrorArrow .line7 {
	width: 9px;
}

.formError .formErrorArrow .line6 {
	width: 7px;
}

.formError .formErrorArrow .line5 {
	width: 5px;
}

.formError .formErrorArrow .line4 {
	width: 3px;
}

.formError .formErrorArrow .line3 {
	width: 1px;
	border-left: 2px solid #ddd;
	border-right: 2px solid #ddd;
	border-bottom: 0 solid #ddd;
}

.formError .formErrorArrow .line2 {
	width: 3px;
	border: none;
	background: #ddd;
}

.formError .formErrorArrow .line1 {
	width: 1px;
	border: none;
	background: #ddd;
}
